.spinnerCenter {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.spinnerCenter > ion-spinner {

  display: block;
  margin: auto;
}

ion-card-content {

  padding-left: 0px;
  padding-right: 0px;
}

